.wrapper{
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

.group{
  gap: 4px;

  flex: 1 1 auto;
  justify-content: center;

  display: flex;
}

.box{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 64px;
  width: 64px;

  border-radius: 16px;
  border: 1px solid #7E96B2;
  background: #E7ECF2;

  cursor: pointer;
}

.hidden{
  font-size: 24px;
  position: absolute;
  opacity: 0;
  pointer-events: none;

  &:focus ~ * .digit{
    color: #3D516A;
  }

  & ~ * .digit{
    color: #000;
  }
}
